/* --------------- school food ------------------*/
.schoolalumini {

	margin-left:-10px;
	margin-bottom:10px;
	padding:0;
}
.freemeal {
	background: url(/ui/cms/sites/schoolfood/images/freemeals.png) 260px 15px no-repeat #e7ecf3;
	border:1px solid #bdd3f2;
	background-color:#e7ecf3;
	width: 500px;
	height: 224px;
	padding:5px;
	margin-top:10px;
}
.freemealbutton {
	background: url(/ui/cms/sites/schoolfood/images/schoolfood_bg.png) 2px 1px no-repeat #fff;
	width: 199px;
	height: 115px;

}
#container .freemeal a:link, #container .freemeal a:visited, #container .freemeal a:hover {
	color:#FFF;
	text-decoration:none;
}
h2 {color: #362a2a;
	font: bold 24px/1.2em Arial, Verdana, Sans-serif;
	margin: 24px 0 15px 0;
	width: 270px;
}
h4 {color: #395c7b;
	font: bold 14px/.875em Arial, Verdana, Sans-serif;
	line-height:16px;
	margin: 0;
	padding: 8px 0 0 2px;
	width: 120px;
}
.sfbutton {
-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
	background-color:#ffc477;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:167px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cc9f52;
	margin: -10px 0 0 55px;
}
.sfbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#fb9e25;
}.sfbutton:active {
	position:relative;
	top:1px;
}
.sfbutton2 {
-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
	background-color:#ffc477;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff!important;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:23px;
	line-height:25px;
	width:100px;
	text-decoration:none!important;
	text-align:center;
	text-shadow:1px 1px 0px #cc9f52;
	margin: 10px 0 0 15px;
}
.sfbutton2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#fb9e25;
}.sfbutton2:active {
	position:relative;
	top:1px;
}
